.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.165527;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.115723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.115723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m7{transform:matrix(0.411255,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.411255,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.411255,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.535507,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.535507,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.535507,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.546900,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.546900,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.546900,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.558294,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.558294,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.558294,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.734413,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.734413,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.734413,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.600000px;}
.lsf{letter-spacing:-0.148800px;}
.ls4{letter-spacing:-0.148320px;}
.ls10{letter-spacing:-0.112800px;}
.ls6{letter-spacing:-0.076632px;}
.lsa{letter-spacing:-0.052800px;}
.ls7{letter-spacing:-0.049440px;}
.ls11{letter-spacing:-0.044800px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.057600px;}
.lsc{letter-spacing:0.069600px;}
.ls5{letter-spacing:0.084048px;}
.ls3{letter-spacing:0.086520px;}
.lse{letter-spacing:0.091200px;}
.lsb{letter-spacing:0.093600px;}
.ls2{letter-spacing:0.121128px;}
.lsd{letter-spacing:0.139200px;}
.ls9{letter-spacing:0.187200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-2.240000px;}
.ws14{word-spacing:-2.016000px;}
.wsa{word-spacing:-1.680000px;}
.ws15{word-spacing:-1.568000px;}
.wsb{word-spacing:-1.344000px;}
.wsd{word-spacing:-1.324000px;}
.wsf{word-spacing:-0.326400px;}
.ws2{word-spacing:-0.269448px;}
.ws4{word-spacing:-0.234840px;}
.ws5{word-spacing:-0.232368px;}
.ws6{word-spacing:-0.071688px;}
.wse{word-spacing:-0.016800px;}
.ws8{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.004944px;}
.ws12{word-spacing:0.044800px;}
.ws9{word-spacing:0.105600px;}
.ws7{word-spacing:0.140904px;}
.ws11{word-spacing:0.165600px;}
.ws1{word-spacing:0.600000px;}
.ws10{word-spacing:19.944000px;}
.wsc{word-spacing:30.072000px;}
._8{margin-left:-19.944000px;}
._1{margin-left:-3.192000px;}
._0{margin-left:-1.344000px;}
._4{width:1.057896px;}
._6{width:2.930400px;}
._b{width:6.244000px;}
._7{width:13.824000px;}
._2{width:18.672000px;}
._a{width:20.451200px;}
._3{width:21.744000px;}
._5{width:25.344000px;}
._9{width:80.139600px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs7{font-size:12.488800px;}
.fs6{font-size:16.000000px;}
.fs5{font-size:22.400000px;}
.fs1{font-size:24.000000px;}
.fs3{font-size:24.720000px;}
.fs9{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.y41{bottom:41.888463px;}
.y42{bottom:41.892565px;}
.y2{bottom:44.954295px;}
.y0{bottom:103.683187px;}
.y3b{bottom:149.902873px;}
.y3a{bottom:165.216082px;}
.y39{bottom:180.529291px;}
.y38{bottom:195.842500px;}
.y72{bottom:197.483201px;}
.y37{bottom:211.155709px;}
.y36{bottom:215.328559px;}
.y35{bottom:230.641768px;}
.y34{bottom:245.954977px;}
.y33{bottom:261.268186px;}
.y32{bottom:276.581395px;}
.y71{bottom:285.062224px;}
.y31{bottom:291.894604px;}
.y70{bottom:303.294514px;}
.y3f{bottom:304.213306px;}
.y30{bottom:307.207814px;}
.y6f{bottom:321.526803px;}
.y2f{bottom:322.521023px;}
.y2e{bottom:337.834232px;}
.y6e{bottom:339.759093px;}
.y6d{bottom:357.991383px;}
.y2d{bottom:370.141685px;}
.y6c{bottom:376.223672px;}
.y6b{bottom:394.455962px;}
.y6a{bottom:412.688252px;}
.y69{bottom:442.904267px;}
.y68{bottom:467.965974px;}
.y67{bottom:499.868265px;}
.y66{bottom:518.097593px;}
.y65{bottom:549.999884px;}
.y3d{bottom:554.134450px;}
.y3c{bottom:562.680451px;}
.y64{bottom:568.231262px;}
.y3e{bottom:568.321197px;}
.y27{bottom:581.885996px;}
.y25{bottom:597.804897px;}
.y26{bottom:597.837711px;}
.y63{bottom:600.131502px;}
.y2a{bottom:616.716710px;}
.y2b{bottom:619.861387px;}
.y62{bottom:622.160191px;}
.y29{bottom:632.576820px;}
.y61{bottom:644.188881px;}
.y28{bottom:648.573654px;}
.y60{bottom:666.218026px;}
.y24{bottom:666.563940px;}
.y23{bottom:682.519757px;}
.y5f{bottom:698.116899px;}
.y21{bottom:698.475574px;}
.y22{bottom:698.476942px;}
.y20{bottom:714.431391px;}
.y5e{bottom:716.349189px;}
.y1f{bottom:730.381739px;}
.y5d{bottom:734.579883px;}
.y1e{bottom:758.325612px;}
.y5c{bottom:766.480807px;}
.y1d{bottom:774.281429px;}
.y5b{bottom:788.509496px;}
.y1c{bottom:790.237246px;}
.y1b{bottom:806.193063px;}
.y5a{bottom:810.538186px;}
.y1a{bottom:822.144778px;}
.y58{bottom:832.566647px;}
.y59{bottom:832.587156px;}
.y57{bottom:864.466204px;}
.y56{bottom:882.698494px;}
.y55{bottom:900.928504px;}
.y54{bottom:932.828517px;}
.y19{bottom:936.691684px;}
.y2c{bottom:942.959617px;}
.y17{bottom:944.895189px;}
.y18{bottom:953.098694px;}
.y53{bottom:954.857206px;}
.y3{bottom:975.369159px;}
.y52{bottom:976.885896px;}
.y12{bottom:994.932467px;}
.y51{bottom:998.915269px;}
.y11{bottom:1010.888284px;}
.y10{bottom:1026.844101px;}
.y50{bottom:1030.816420px;}
.yf{bottom:1042.799918px;}
.y4e{bottom:1049.045975px;}
.y4f{bottom:1049.061927px;}
.ye{bottom:1058.755735px;}
.y4d{bottom:1067.276442px;}
.yd{bottom:1074.711552px;}
.y4c{bottom:1085.506453px;}
.yc{bottom:1090.667369px;}
.y4b{bottom:1103.723931px;}
.yb{bottom:1106.623186px;}
.y4a{bottom:1121.956220px;}
.ya{bottom:1122.573534px;}
.y16{bottom:1135.775708px;}
.y49{bottom:1140.188510px;}
.y15{bottom:1151.912914px;}
.y40{bottom:1154.363027px;}
.y48{bottom:1158.420800px;}
.y1{bottom:1168.167931px;}
.y14{bottom:1168.319240px;}
.y47{bottom:1176.653089px;}
.y13{bottom:1184.725566px;}
.y46{bottom:1194.885379px;}
.y9{bottom:1199.284508px;}
.y45{bottom:1213.117668px;}
.y8{bottom:1215.240325px;}
.y7{bottom:1231.196142px;}
.y44{bottom:1231.347224px;}
.y6{bottom:1255.806657px;}
.y43{bottom:1263.249515px;}
.y5{bottom:1271.758372px;}
.y4{bottom:1291.127759px;}
.hb{height:11.287485px;}
.ha{height:14.460938px;}
.h9{height:20.081250px;}
.h3{height:21.457031px;}
.h6{height:21.515625px;}
.h7{height:22.342148px;}
.he{height:25.101562px;}
.h4{height:26.894531px;}
.h8{height:28.921875px;}
.hf{height:32.273438px;}
.hd{height:32.537109px;}
.h5{height:35.761719px;}
.h2{height:35.859375px;}
.hc{height:987.838714px;}
.h1{height:1202.041342px;}
.h0{height:1356.485994px;}
.w2{width:150.397590px;}
.w1{width:894.409908px;}
.w0{width:956.000000px;}
.x1c{left:-14.847888px;}
.x1a{left:0.000000px;}
.x1b{left:31.159874px;}
.x3{left:52.729167px;}
.x0{left:61.526287px;}
.x1f{left:68.965954px;}
.x6{left:75.205403px;}
.x16{left:77.513778px;}
.x4{left:78.570207px;}
.x11{left:84.634648px;}
.xf{left:85.830309px;}
.xe{left:87.772717px;}
.x5{left:91.192530px;}
.x12{left:97.623531px;}
.x10{left:126.534278px;}
.x25{left:169.088136px;}
.x14{left:181.340299px;}
.x23{left:185.209618px;}
.x13{left:198.649694px;}
.x20{left:212.750835px;}
.x18{left:213.911859px;}
.x8{left:222.354314px;}
.x7{left:225.342304px;}
.x17{left:239.778421px;}
.x21{left:254.415525px;}
.x24{left:272.966612px;}
.x22{left:312.031474px;}
.x15{left:353.547134px;}
.x9{left:475.176399px;}
.xa{left:478.211696px;}
.xb{left:610.096710px;}
.xc{left:613.132006px;}
.x19{left:635.819255px;}
.x2{left:683.907745px;}
.x1d{left:686.973805px;}
.xd{left:741.448495px;}
.x1e{left:876.954673px;}
.x1{left:943.836253px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.351069pt;}
.lsf{letter-spacing:-0.087065pt;}
.ls4{letter-spacing:-0.086784pt;}
.ls10{letter-spacing:-0.066001pt;}
.ls6{letter-spacing:-0.044839pt;}
.lsa{letter-spacing:-0.030894pt;}
.ls7{letter-spacing:-0.028928pt;}
.ls11{letter-spacing:-0.026213pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.033703pt;}
.lsc{letter-spacing:0.040724pt;}
.ls5{letter-spacing:0.049178pt;}
.ls3{letter-spacing:0.050624pt;}
.lse{letter-spacing:0.053363pt;}
.lsb{letter-spacing:0.054767pt;}
.ls2{letter-spacing:0.070874pt;}
.lsd{letter-spacing:0.081448pt;}
.ls9{letter-spacing:0.109534pt;}
.ws13{word-spacing:-1.310659pt;}
.ws14{word-spacing:-1.179593pt;}
.wsa{word-spacing:-0.982994pt;}
.ws15{word-spacing:-0.917462pt;}
.wsb{word-spacing:-0.786396pt;}
.wsd{word-spacing:-0.774693pt;}
.wsf{word-spacing:-0.190982pt;}
.ws2{word-spacing:-0.157658pt;}
.ws4{word-spacing:-0.137409pt;}
.ws5{word-spacing:-0.135962pt;}
.ws6{word-spacing:-0.041946pt;}
.wse{word-spacing:-0.009830pt;}
.ws8{word-spacing:-0.002809pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.002893pt;}
.ws12{word-spacing:0.026213pt;}
.ws9{word-spacing:0.061788pt;}
.ws7{word-spacing:0.082445pt;}
.ws11{word-spacing:0.096895pt;}
.ws1{word-spacing:0.351069pt;}
.ws10{word-spacing:11.669549pt;}
.wsc{word-spacing:17.595601pt;}
._8{margin-left:-11.669549pt;}
._1{margin-left:-1.867690pt;}
._0{margin-left:-0.786396pt;}
._4{width:0.618992pt;}
._6{width:1.714623pt;}
._b{width:3.653463pt;}
._7{width:8.088640pt;}
._2{width:10.925281pt;}
._a{width:11.966319pt;}
._3{width:12.722757pt;}
._5{width:14.829174pt;}
._9{width:46.890943pt;}
.fs7{font-size:7.307394pt;}
.fs6{font-size:9.361852pt;}
.fs5{font-size:13.106593pt;}
.fs1{font-size:14.042778pt;}
.fs3{font-size:14.464062pt;}
.fs9{font-size:16.383241pt;}
.fs2{font-size:17.553473pt;}
.fs4{font-size:18.723704pt;}
.fs8{font-size:21.064167pt;}
.fs0{font-size:23.404630pt;}
.y41{bottom:24.509600pt;}
.y42{bottom:24.512000pt;}
.y2{bottom:26.303467pt;}
.y0{bottom:60.666667pt;}
.y3b{bottom:87.710533pt;}
.y3a{bottom:96.670533pt;}
.y39{bottom:105.630533pt;}
.y38{bottom:114.590533pt;}
.y72{bottom:115.550533pt;}
.y37{bottom:123.550533pt;}
.y36{bottom:125.992133pt;}
.y35{bottom:134.952133pt;}
.y34{bottom:143.912133pt;}
.y33{bottom:152.872133pt;}
.y32{bottom:161.832133pt;}
.y71{bottom:166.794400pt;}
.y31{bottom:170.792133pt;}
.y70{bottom:177.462400pt;}
.y3f{bottom:178.000000pt;}
.y30{bottom:179.752133pt;}
.y6f{bottom:188.130400pt;}
.y2f{bottom:188.712133pt;}
.y2e{bottom:197.672133pt;}
.y6e{bottom:198.798400pt;}
.y6d{bottom:209.466400pt;}
.y2d{bottom:216.575733pt;}
.y6c{bottom:220.134400pt;}
.y6b{bottom:230.802400pt;}
.y6a{bottom:241.470400pt;}
.y69{bottom:259.150267pt;}
.y68{bottom:273.814267pt;}
.y67{bottom:292.480800pt;}
.y66{bottom:303.147067pt;}
.y65{bottom:321.813600pt;}
.y3d{bottom:324.232800pt;}
.y3c{bottom:329.233200pt;}
.y64{bottom:332.481067pt;}
.y3e{bottom:332.533689pt;}
.y27{bottom:340.470667pt;}
.y25{bottom:349.785067pt;}
.y26{bottom:349.804267pt;}
.y63{bottom:351.146400pt;}
.y2a{bottom:360.850667pt;}
.y2b{bottom:362.690667pt;}
.y62{bottom:364.035733pt;}
.y29{bottom:370.130667pt;}
.y61{bottom:376.925067pt;}
.y28{bottom:379.490667pt;}
.y60{bottom:389.814667pt;}
.y24{bottom:390.017067pt;}
.y23{bottom:399.353067pt;}
.y5f{bottom:408.479200pt;}
.y21{bottom:408.689067pt;}
.y22{bottom:408.689867pt;}
.y20{bottom:418.025067pt;}
.y5e{bottom:419.147200pt;}
.y1f{bottom:427.357867pt;}
.y5d{bottom:429.814267pt;}
.y1e{bottom:443.708267pt;}
.y5c{bottom:448.480000pt;}
.y1d{bottom:453.044267pt;}
.y5b{bottom:461.369333pt;}
.y1c{bottom:462.380267pt;}
.y1b{bottom:471.716267pt;}
.y5a{bottom:474.258667pt;}
.y1a{bottom:481.049867pt;}
.y58{bottom:487.147867pt;}
.y59{bottom:487.159867pt;}
.y57{bottom:505.812800pt;}
.y56{bottom:516.480800pt;}
.y55{bottom:527.147467pt;}
.y54{bottom:545.812667pt;}
.y19{bottom:548.073067pt;}
.y2c{bottom:551.740533pt;}
.y17{bottom:552.873067pt;}
.y18{bottom:557.673067pt;}
.y53{bottom:558.702000pt;}
.y3{bottom:570.703867pt;}
.y52{bottom:571.591333pt;}
.y12{bottom:582.150667pt;}
.y51{bottom:584.481067pt;}
.y11{bottom:591.486667pt;}
.y10{bottom:600.822667pt;}
.y50{bottom:603.146933pt;}
.yf{bottom:610.158667pt;}
.y4e{bottom:613.813333pt;}
.y4f{bottom:613.822667pt;}
.ye{bottom:619.494667pt;}
.y4d{bottom:624.480267pt;}
.yd{bottom:628.830667pt;}
.y4c{bottom:635.146933pt;}
.yc{bottom:638.166667pt;}
.y4b{bottom:645.806267pt;}
.yb{bottom:647.502667pt;}
.y4a{bottom:656.474267pt;}
.ya{bottom:656.835467pt;}
.y16{bottom:664.560267pt;}
.y49{bottom:667.142267pt;}
.y15{bottom:674.002400pt;}
.y40{bottom:675.436000pt;}
.y48{bottom:677.810267pt;}
.y1{bottom:683.513467pt;}
.y14{bottom:683.602000pt;}
.y47{bottom:688.478267pt;}
.y13{bottom:693.201600pt;}
.y46{bottom:699.146267pt;}
.y9{bottom:701.720267pt;}
.y45{bottom:709.814267pt;}
.y8{bottom:711.056267pt;}
.y7{bottom:720.392267pt;}
.y44{bottom:720.480667pt;}
.y6{bottom:734.792267pt;}
.y43{bottom:739.147200pt;}
.y5{bottom:744.125867pt;}
.y4{bottom:755.459200pt;}
.hb{height:6.604485pt;}
.ha{height:8.461322pt;}
.h9{height:11.749856pt;}
.h3{height:12.554847pt;}
.h6{height:12.589131pt;}
.h7{height:13.072743pt;}
.he{height:14.687320pt;}
.h4{height:15.736414pt;}
.h8{height:16.922645pt;}
.hf{height:18.883697pt;}
.hd{height:19.037975pt;}
.h5{height:20.924745pt;}
.h2{height:20.981885pt;}
.hc{height:578.000000pt;}
.h1{height:703.333333pt;}
.h0{height:793.701333pt;}
.w2{width:88.000000pt;}
.w1{width:523.333333pt;}
.w0{width:559.370667pt;}
.x1c{left:-8.687733pt;}
.x1a{left:0.000000pt;}
.x1b{left:18.232133pt;}
.x3{left:30.852667pt;}
.x0{left:36.000000pt;}
.x1f{left:40.353067pt;}
.x6{left:44.003867pt;}
.x16{left:45.354533pt;}
.x4{left:45.972667pt;}
.x11{left:49.521067pt;}
.xf{left:50.220667pt;}
.xe{left:51.357200pt;}
.x5{left:53.358187pt;}
.x12{left:57.121067pt;}
.x10{left:74.037200pt;}
.x25{left:98.936133pt;}
.x14{left:106.105067pt;}
.x23{left:108.369067pt;}
.x13{left:116.233067pt;}
.x20{left:124.483867pt;}
.x18{left:125.163200pt;}
.x8{left:130.103013pt;}
.x7{left:131.851333pt;}
.x17{left:140.298133pt;}
.x21{left:148.862533pt;}
.x24{left:159.717067pt;}
.x22{left:182.574533pt;}
.x15{left:206.866000pt;}
.x9{left:278.033200pt;}
.xa{left:279.809200pt;}
.xb{left:356.977200pt;}
.xc{left:358.753200pt;}
.x19{left:372.027867pt;}
.x2{left:400.165200pt;}
.x1d{left:401.959200pt;}
.xd{left:433.833200pt;}
.x1e{left:513.120000pt;}
.x1{left:552.253467pt;}
}
